using UnityEngine;
using System.Collections;

public class ParticleDestroy : MonoBehaviour {

	public AudioSource death;

	// Use this for initialization
	void Start () {
	}
	
	// Update is called once per frame
	void Update () {
	}

	public void Destroy() {
		death.Play ();
		Destroy(gameObject, 3f);
	}
}
